Subject: RE: Tenaska Service Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 Jan 2002 13:12:20 -0800 (PST)

The desk has, since September 2000, provided "agency services" to the Cleburne, TX facility (owned by Ponderosa Pine Energy Partners, Ltd., f/k/a Tenaska IV Texas Partners, Ltd., which is owned by ECTMI (10%) and Ponderosa Pine Energy, LLC (90%), or "PPEP").  Agency services include gas scheduling/reconciliation, purchase/resale, and billing/payment of services provided under three contracts to which Ponderosa Pine Energy Partners is a party:

Lone Star - transport
Apache - supply
Williams - supply

An agreement covering these services was developed by Sandy Braband (no longer here) and never executed.  The desk received a fee of ~4.5 cents/Dth for the services.
 
Based on my conversations with James Armstrong, it appears that pipeline charges billed by Lone Star between April and September 2001 were billed by the desk to the project.  The project forwarded funds to the desk for payment of the Lone Star invoices, but the funds never went to Lone Star.  The total amount still due Lone Star for the period is $515, 985.41.  As the contract is between Lone Star and PPEP, the amount due must be settled in order to prevent defaults under the project-level loan agreement.  I believe a request has been submitted to you for payment of the total amount due.  My question is can the estate pay the amount due Lone Star or will the project need to remit funds directly to the pipeline and file a claim against the estate (effectively double-paying the amount due)?  To the extent it's the latter, it's the upstream parties (i.e., KBC/Delta Power) that will have an issue with what's happened, as any amounts trapped by the desk (and paid, for a second time, by PPEP) essentially come out of future cash distributions from the project company.
 
FYI, this is not the only issue that has arisen as a result of this arrangement.  According to James, the project company also paid the desk for October 2001 pipeline charges billed by Lone Star and subsequently paid the pipeline directly ($108,405) and is owed $600,377.50 for November 2001 gas sales made on behalf of the project.  We're also aware that a large imbalance has built up on Lone Star; Joe Parks is looking into taking care of this problem while we're determining what DPC/Delta Power wish to do with respect to gas management going forward.
 
Please call me at x3-6027 if you have any questions.
 
RH

 

-----Original Message-----
From: Sewell, Doug 
Sent: Thursday, January 31, 2002 1:13 PM
To: Hill, Garrick
Cc: Schneider, Chip
Subject: FW: Tenaska Service Agreement

Can you get Chip and myself up to speed on this?
-----Original Message-----
From: Martin, Thomas A. 
Sent: Thursday, January 31, 2002 12:41 PM
To: Sewell, Doug
Subject: RE: Tenaska Service Agreement

We can try.  The guy who managed this deal for the desk left the Company but I thought he handed it off to Rick Hill in the estate.  I will talk to the rest of the guys on the desk and find out what we have on it and call you.  My basic understanding of this deal is that we provided services only and are agent for the plant.  I believe Rick Hill is the commercial contact on the deal so he should be able to provide more insight to the whole deal.  I will get back to you.
 
Tom

-----Original Message-----
From: Sewell, Doug 
Sent: Thursday, January 31, 2002 9:20 AM
To: Martin, Thomas A.
Cc: Miller, Don (Asset Mktg); McMichael Jr., Ed; Schneider, Chip; Wynne, Rita
Subject: Tenaska Service Agreement

Hey Tom,
Rita Wynne just called and let me know that we need to make a payment to TXU on behalf of Tenaska.  Since TXU has terminated agreements with us, the Cash Management Committee will not make payments to TXU unless they understand the deal that is in place with Tenaska and we show that Tenaska has already paid us their part.  Could you please help Chip Schneider, of Enron Underwriting, and myself get up to speed on this as quickly as possible.  TXU is threatening to take action on Tenaska.  Thanks for your help.
 
Regards,
 
Doug Sewell
3-6337